Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6573 - Failure on a Symbios/Mylex AccelleRAID 250
Summary: Failure on a Symbios/Mylex AccelleRAID 250
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 18:28 UTC by m.bizzarri
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-21 13:46:09 UTC


Attachments (Terms of Use)

Description m.bizzarri 1999-10-31 18:28:35 UTC
The problem shows while testing for the available SCSI
controllers. The Mylex is detected well, but the Symbios
not. It starts resetting the bus, and enters an infinite
loop.

The controller are an onboard controller with a Symbios
53c875, and a Mylex AcceleRAID 250.

I was able to go around the problem by making and expert
installation, and skipping the probe of the Symbios
controller. However, after the installation, the controller
is probed at boot, and I was unable to boot.

Comment 1 Jay Turner 1999-11-30 15:15:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 m.bizzarri 2000-01-03 17:10:59 UTC
The bug is "followed" after 1 month. After another month (now it is January 3),
no one has provided any solution to this bug. Moreover, other have signaled the
same bug (just make a search about Symbios). When will it be fixed?

Comment 3 m.bizzarri 2000-01-03 17:51:59 UTC
Looking into the list of anaconda/isys/pci/pcitable, I found the following about
Symbios controllers:

0x1000  0x000c  53c7,8xx.o      "Symbios|53c895"
0x1000  0x000d  53c7,8xx.o      "Symbios|53c885"
0x1000  0x000f  53c7,8xx.o      "Symbios|53c875"

This means (I think) that the Symbios 53c875 uses the 53c8xx driver. But,
according to the compatibility table, the driver to use should be the sym53c875.

Comment 4 Jay Turner 2000-02-22 14:52:59 UTC
There are a number of drivers which can be used on the Symbios controllers.  The
problem is that no one is correct for all cards, which is why we are having such
trouble with this bug.  The driver to use depends on the revision of the chipset
on the embedded controller.  There is a 53c7,8xx.o module in the tree, as well
as a sym53c8xx.o and a ncr53c8xx.o module.  There is really no good way to know
what module to use with which card, without reports from the front line :-)

If you are interested, you can test out the latest installer (available in beta)
or you can try the following . . . boot the machine into rescue mode and attempt
to load the various modules which support the card.  The only module that we
currently have on the diskette is the ncr53c8xx.o, so one of the other two might
help you out.  If it does, let us know, we will modify the pcitable and things
will be good to go from there.

Comment 5 Jay Turner 2000-04-21 13:46:59 UTC
Closing due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.